/* ===============================
   Participant Manager
   =============================== */

.participant-manager-container {
    margin: 20px 0 !important;
    text-align: right;
}

/* Кнопка добавления */
#add-participant-button {
    color: #000000;
    font-size: 14px;
    font-family: 'Inter',Arial,sans-serif;
    text-transform: none;
    border-width: 1px;
    border-radius: 30px;
    background-color: #ffffff;
    background-position: center center;
    border-color: #000000;
    border-style: solid;
    transition: background-color 0.2s ease-in-out,color 0.2s ease-in-out,border-color 0.2s ease-in-out;
    cursor: pointer;
    line-height: 1.33;
    padding: 10px 20px;
}

#add-participant-button:disabled {
    opacity: 0.6;
    cursor: not-allowed;
}

/* Счетчик */
.participant-counter {
    margin-top: 8px;
    font-size: 13px;
    color: #555;
}

/* Контейнер поля */
.t-input-group {
    position: relative;
}

.participant-block {
    position: relative;
    margin-bottom: 15px;
}

.participant-delete-btn {
    position: absolute;
    top: 0;
    right: 0;
    border: 0 solid #000;
    color: #d50029;
    cursor: pointer;
    background-color: transparent;
    padding: 5px 10px;
    border-radius: 4px;
}

.participant-delete-btn:hover {
    background-color: #ffcdd4;
}

/* ===============================
   Cart quantity lock (Tilda)
   =============================== */

.t706__product-plus,
.t706__product-minus {
    display: none !important;
}

.t706__product-quantity input {
    pointer-events: none;
    border: none;
    background: transparent;
    font-weight: 600;
    width: 30px;
    text-align: center;
}

.t706__cartwin-product {
    pointer-events: none;
}

.t706__product-plusminus {
    text-align: center;
}

.t706__product-quantity {
    pointer-events: none;
    user-select: none;
}

.hidden {
    display: none !important;
}